/* GLOBAL */
h1, h2, h3, h4, h5 {
  margin: 0px 0px 10px 0 !important;
}
.bold {
  font-weight: bold;
}
.medium {
  font-weight: 400;
}
.semibold {
  font-weight: 600;
}
.uppercase {
  text-transform: uppercase;
}
.dark {
  color: #333;
}
.pink {
  color: #de0061;
}
.grey {
  color: #fff B3;
}
.white {
  color: #fff !important;
}
.dark-text {
  color: #333 !important;
}
.fancy-title {
  margin-bottom: 0px;
}
p {
  padding-bottom: 5px;
}
.shadow {
  -webkit-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.2);
}
.titlebar-inner h1 {
  font-size: 51px !important;
}
.titlebar-scroll-link {
  display: none !important;
}
.ld-fh-txt p {
  display: none !important;
}

.contents h3 {
  display: block;
}
.show-on-mobile {
  display: block;
}
.hide-on-mobile {
  display: none;
}

.show-on-mobile-2 {
  display: none;
}

.hide-on-mobile-2 {
  display: block;
  }

.vc_custom_1528380951000 {
  display: block !important;
}
.bottom-cta {
  background: #f7f7f7;
  -webkit-box-shadow: 2px 3px 11px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 2px 3px 11px rgba(0, 0, 0, 0.2);
  box-shadow: 2px 3px 11px rgba(0, 0, 0, 0.2);
  max-width: 1370px;
  border-radius: 3px;
  margin: 0 auto;
  display: block;
}
.bottom-cta .cta-button {
  /*width:296px!important;*/
  width: 100% !important;
  padding: 0 !important;
  font-family: Montserrat !important;
}
.bottom-cta span {
  display: block;
  text-align: center;
  width: 100%;
}
.awards-intro {
  font-size: 20px !important;
  line-height: 28px !important;
  color: #333 !important;
}
.awards-intro p {
  padding-bottom: 0px !important;
}
.awards-intro a {
  text-decoration: underline !important;
}
.montserrat .btn-txt {
  font-family: Montserrat !important;
  font-size: 12px !important;
}
.montserrat-semibold {
  font-family: Montserrat !important;
  font-size: 16px !important;
  line-height: 28px !important;
  font-weight: 600 !important;
}
.bottom-banner a {
  text-decoration: underline !important;
}
/* NAVIGATION */
.navbar-brand img {
  max-width: 253px;
}
.main-nav > li > a {
  padding-left: 18px;
  padding-right: 18px;
  text-transform: uppercase;
}
.header {
  border-bottom: 1px solid rgba(255, 255, 255, .2);
}
.megamenu-hover-bg {
  display: none !important;
}
.fa-flickr {
  height: 40px;
  width: 50px;
}
body .menu-item a .txt {
  font-weight: 600 !important;
  letter-spacing: 0.24px !important;
}
.main-nav li.current-menu-item > a {
  color: #de0061 !important;
}
.mainbar-wrap.is-stuck .main-nav > li.current-menu-item > a {
  color: #de0061 !important;
}
.fa-flickr::before {
  background-image: url('../../imgs/houzz-logo.png');
  background-size: 18px 18px;
  background-repeat: no-repeat;
  display: inline-block;
  width: 18px;
  height: 18px;
  content: "";
  transition: all 0.3s;
}
.fa-flickr:hover::before {
  background-image: url('../../imgs/houzz-logo-pink.png') !important;
  background-size: 18px 18px;
  background-repeat: no-repeat;
  display: inline-block;
  width: 18px;
  height: 18px;
  content: "";
}
.side-margins {
  margin-left: 10px !important;
  margin-right: 10px !important;
}
/* SCROLLED */
.is-stuck .fa-flickr::before {
  background-image: url('../../imgs/houzz-logo-grey.png') !important;
  background-size: 16px 16px;
  background-repeat: no-repeat;
  display: inline-block;
  width: 16px;
  height: 16px;
  content: "";
  transition: all 0.3s;
}
.is-stuck .fa-flickr:hover::before {
  background-image: url('../../imgs/houzz-logo-pink.png') !important;
  background-size: 16px 16px;
  background-repeat: no-repeat;
  display: inline-block;
  width: 16px;
  height: 16px;
  content: "";
}
/* FOOTER */
.main-footer .fa-flickr:hover::before {
  background-image: url('../../imgs/houzz-logo.png');
}
.main-footer h5 {
  padding-top: 20px;
}
.main-footer .social-icon a:hover {
  color: #de0061 !important;
}
.main-footer i:hover {
  color: #de0061 !important;
}
body p.copyright {
  padding-left: 10px;
  color: #b2b2b2 !important;
  text-align: center;
}
body p.copyright a {
  color: #b2b2b2 !important;
  font-size: 16px !important;
}
p.copyright-crafted {
  padding-left: 10px;
  text-align: center;
  font-size: 14px;
  color: #8a8c8c !important;
}
p.copyright-crafted a {
  color: #8a8c8c !important;
  font-size: 14px !important;
  font-family: 'Open Sans' !important;
}
.main-footer h2 {
  font-family: Open Sans !important;
  font-weight: 400 !important;
  font-style: normal !important;
  font-size: 14px;
  line-height: 26px;
  color: #b2b2b2;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  text-align: center;
}
.main-footer i {
  font-size: 18px !important;
}
.main-footer .subscribe-form h6 span {
  font-family: 'Open Sans' !important;
  font-size: 16px !important;
  line-height: 26px !important;
}
.main-footer a, .main-footer span {
  color: #f1f3f4 !important;
  font-family: Montserrat !important;
  /*font-size:12px!important;*/
}
.main-footer a:hover {
  color: #8a8c8c !important;
}
.subscribe-form input[type=email] {
  padding: 10px;
  border-radius: 80px !important;
  background: #333;
  color: #fff;
  border: 0px;
  float: left;
  max-width: 270px;
  margin-right: 5%;
  width: 85%;
  display: inline-block;
  font-family: Montserrat;
}
.subscribe-form ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white !important;
  font-size: 14px !important;
}
.subscribe-form input[type=submit] {
  float: left;
  border-radius: 93px !important;
  height: 43px;
  width: 43px;
  background: url(../../imgs/arrow.png) #de0061 !important;
  background-size: 20px 20px !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  text-indent: -99999px;
  color: #fff;
  border: 0px;
  text-decoration: uppercase;
}
.btn-icon {
  transition: all 0.3s;
  color: #de0061;
}
.btn-naked {
  color: #de0061;
}
.btn-naked:hover {
  color: #b5004f;
}
.btn-naked:hover .btn-icon {
  margin-left: 20px;
  color: #b5004f;
}
.btn-center {
  display: table;
  margin: 0 auto;
}
/* HOME PAGE */
#home-slider {
  /*min-height:450px;*/
  /*margin-top:80px!important;*/
}
.rs-parallax-wrap {
  height: 100% !important;
}
.sanctuary-list {
  /*max-width:460px!important;*/
  margin-top: 0px;
  margin-left: 0px;
}
.iconbox-side .iconbox-icon-wrap {
  margin-top: 30px;
  display: flex !important;
  align-items: center !important;
}
.rev-btn.rs-layer:hover {
  border-color: transparent;
  background-color: var(--color-primary);
  color: #fff;
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05), 0px 2px 2px rgba(0, 0, 0, 0.05), 0px 4px 4px rgba(0, 0, 0, 0.05), 0px 8px 8px rgba(0, 0, 0, 0.05), 0px 16px 16px rgba(0, 0, 0, 0.05);
}
.row-padding {
  padding: 20px 0 20px 0 !important;
}
.montserrat p {
  font-family: Montserrat, helvetica, sans-serif !important;
  font-weight: 400 !important;
  font-size: 20px !important;
  line-height: 28px !important;
}
.iconbox-md.iconbox-circle .iconbox-icon-container {
  width: 100px;
  height: 100px;
}
.iconbox-md .iconbox-icon-container img {
  width: 100px !important;
  height: 100px !important;
}
.iconbox-md .iconbox-icon-container {
  margin-bottom: 38px;
}
.contents h3 {
  margin-bottom: 23px !important;
}
/* ABOUT PAGE */
#about-contact .iconbox .contents p {
  color: #de0061;
  padding-top: 5px;
  font-weight: 600 !important;
}
#about-contact .iconbox-side .iconbox-icon-wrap {
  margin: 0px;
  margin-right: 20px;
  display: flex !important;
  align-items: center !important;
}
body #our-team img {
  width: 100% !important;
}
.on-call {
  max-width: 1190px !important;
  margin: 0 auto !important;
}
/* BLOG */
.single-post #comments {
  display: none !important;
}
.single-post .blog-single-cover {
  position: relative;
  height: 1075px !important;
}
.single-post .blog-single-cover .blog-single-details {
  top: 450px !important;
  z-index: 9;
}
.single-post .blog-single-cover .blog-single-details h1.blog-single-title {
  font-weight: 400 !important;
}
.single-post .blog-single-cover .blog-single-details .post-meta {
  display: flex;
  justify-content: space-between;
  margin-top: 100px;
}
.single-post .blog-single-cover .blog-single-details .post-meta > * {
  margin: 0 !important;
}
.single-post .blog-single-cover + article.blog-single .blog-single-content {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  max-width: 1000px;
  margin: auto;
  margin-top: -400px;
}
.single-post .blog-single-cover:after {
  content: '';
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  background: -webkit-linear-gradient(rgba(18, 19, 26, 0) 0%, rgba(18, 19, 26, 1) 100%);
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#12131a+0,12131a+100&0+0,1+100 */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -o-linear-gradient(rgba(18, 19, 26, 0) 0%, rgba(18, 19, 26, 1) 100%);
  background: linear-gradient(rgba(18, 19, 26, 0) 0%, rgba(18, 19, 26, 1) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0012131a', endColorstr='#12131a',GradientType=0);
  /* IE6-9 */
  height: 40%;
}
body .blog-single-cover p {
  line-height: 25px !important;
}
.liquid-lp {
  margin-bottom: 40px !important;
}
.post-meta {
  max-width: 480px;
  text-align: center;
  margin: 0 auto;
}
.blog-single-title {
  text-align: center;
  margin-bottom: 200px;
}
.blog-single-details {
  margin-bottom: 40px !important;
}
body.single-post .content {
  line-height: 20px !important;
  padding-bottom: 20px;
  color: #b2b2b2;
  font-size: 16px !important;
  line-height: 26px !important;
  font-family: Open Sans !important;
}
.blog-single-details .col-md-6 {
  width: 100%;
}
.blog .btn-txt {
  text-transform: capitalize;
}
/* AWARDS */
#timeline .pink-circle {
  background-color: #de0061;
  border-radius: 50%;
  height: 50px;
  width: 50px;
  color: #fff !important;
  display: block;
  margin: 0 auto;
  line-height: 49px;
  text-align: center;
  font-size: 12px;
}
#timeline .pink-vert-line {
  width: 1px;
  border: 1px solid #de0061;
  height: 0px;
  position: absolute;
  top: 0px;
  left: 50%;
}
#timeline .pink-horizontal-line {
  width: 80px;
  border: 1px solid #de0061;
  display: block;
  margin: 0 auto;
}
#timeline .iconbox-sm .iconbox-icon-container img {
  width: 129px;
  height: 89px;
}
/* PROJECTS */
.ld-pf-image img {
  width: 100%;
  max-height: 372px;
}
.post h5 {
  color: #333;
}
.pf-related-cat a {
  color: #8a8c8c !important;
}
.pf-single-cat a {
  color: #8a8c8c;
}
h2.pf-single-title {
  font-size: 30px !important;
  font-weight: 400 !important;
}
.pf-related-posts h6 {
  color: #333;
  font-weight: bold !important;
  font-size: 18px;
}
h2.h3 {
  font-size: 24px;
}
/* CONTACT PAGE */
.lqd-contact-form label {
  width: 100% !important;
}
/* LEAD GEN PAGE */
.lead-title h2 {
  text-align: left;
  font: Light 52px/64px Montserrat;
  font-family: Montserrat, helvetica, sans-serif !important;
  font-size: 52px;
  line-height: 64px;
  font-weight: 300;
  letter-spacing: 0;
  color: #fff;
  text-shadow: 0px 3px 20px #000;
  opacity: 1;
}
.lead-gen-topline p {
  text-align: left;
  font: Bold 13px/15px Montserrat;
  letter-spacing: 0;
  color: #fff B3;
  text-transform: uppercase;
}
.lead-gen-button {
  border: 0px !important;
  text-align: center;
  font: SemiBold 12px/15px Montserrat !important;
  font-family: Montserrat, helvetica, sans-serif !important;
  font-size: 12px;
  line-height: 15px;
  font-weight: 600;
  letter-spacing: 0.24px !important;
  color: #fff;
  background: #de0061 0% 0% no-repeat padding-box;
  border-radius: 4px !important;
  opacity: 1;
}
.lead-create-title h3 {
  text-align: left;
  font-size: 52px !important;
  line-height: 56px;
  font-weight: 100 !important;
  font-family: Montserrat, helvetica, sans-serif !important;
  letter-spacing: 0;
  color: #333;
}
.get-started-header {
  font-size: 25px;
}
.lead-gen-contact-row a {
  font-family: Montserrat, helvetica, sans-serif !important;
  line-height: 28px;
}
.lead-gen-contact-row a.get-redirections {
  display: none !important;
  font-size: 16px !important;
}
#contact-form {
  max-width: 720px;
  border-radius: 4px !important;
  float: right;
}
#contact-form .vc_custom_1573681896254 {
  border-radius: 4px !important;
}
.testimonial blockquote p {
  font-size: 18px !important;
}
.testimonial-info h6 {
  font-family: Open Sans !important;
  margin-bottom: 10px !important;
}
body #getstarted {
  background: url('/wp-content/uploads/2019/11/getstarted-bg.svg');
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 70%;
}
body #getstarted .wpcf7-form input, body #getstarted .wpcf7-form .wpcf7-select {
  border: 0px !important;
  border-radius: 4px;
}
body #getstarted .ui-selectmenu-button, body #getstarted .lqd-contact-form textarea {
  border: 0px !important;
  border-radius: 4px;
}
body #getstarted .wpcf7-submit {
  font-weight: 600 !important;
  font-size: 12px !important;
  width: 160px !important;
  border-radius: 4px !important;
  text-align: center !important;
}
body #getstarted .lqd-contact-form input[type=submit] {
  padding: 0 5.3em !important;
}
body #getstarted ::placeholder {
  color: #b2b2b2 !important;
}
body #getstarted .ui-selectmenu-button {
  color: #b2b2b2 !important;
}
.page-scheme-light .blog-single-content.pull-up {
  background-color: transparent !important;
}
.create-vision-first-para p {
  font-size: 20px !important;
  font-family: Montserrat, helvetica, sans-serif !important;
  letter-spacing: 0 !important;
  color: #8a8c8c;
}
.contact-blurb {
  color: #fff !important;
  margin-top: 0px !important;
  max-width: 454px !important;
}
.contact-blurb p {
  font-size: 20px;
  font-family: Montserrat;
  line-height: 28px;
  margin-bottom: 0px !important;
}
body .liquid-row-responsive-5dcc7c726459f, body .liquid-row-responsive-5dcc7cefd9900 {
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}
.google-button {
  width: 273px !important;
}
body #whyus h2 {
  font-family: 500 !important;
  font-weight: 600 !important;
  font-size: 32px !important;
  letter-spacing: 0;
  color: #333;
  opacity: 1;
}
.lqd-contact-form input[type=submit], .lqd-contact-form button[type=submit] {
  border: 0px !important;
  text-transform: uppercase;
  font: SemiBold 12px Montserrat;
  font-family: Montserrat, helvetica, sans-serif !important;
  font-size: 12px;
  font-weight: 600;
}
.lead-gen-text p {
  font-family: Montserrat, helvetica, sans-serif !important;
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  text-shadow: 0px 3px 20px #000;
}
@media screen and (max-width: 991px) {

.show-on-mobile-2 {
  display: block;
}    

  .hide-on-mobile-2 {
  display: none;
}
    
}

@media (min-width: 767px) {
  /* FOOTER */
  /* AWARDS */
  .subscribe-form input[type=email] {
    width: 75%;
  }
  .side-margins {
    margin-left: 40px !important;
    margin-right: 40px !important;
  }
  .lead-create-title h3 {
    font-size: 52px !important;
  }
  .main-footer h5 {
    padding-top: 10px;
  }
  .testimonial-heading h2 {
    position: absolute !important;
    position: absolute !important;
    left: -31px !important;
  }
  p.copyright {
    padding-left: 0px;
    margin-left: -22px !important;
  }
  #timeline .pink-vert-line {
    height: 2075px;
  }
}
@media (min-width: 992px) {
  /* AWARDS */
  /* ABOUT PAGE */
  .subscribe-form input[type=email] {
    width: 85%;
  }
  #home-slider {
    margin-top: 0px !important;
  }
  .titlebar {
    height: 440px;
  }
  .titlebar-inner h1 {
    margin-top: 29px !important;
  }
  .row-padding {
    padding: 80px 0 80px 0 !important;
  }
  #timeline .pink-vert-line {
    height: 1961px;
  }
  .about-are-we-title {
    margin-left: -60px;
    padding-right: 200px;
  }
  .get-started-header {
    font-size: 52px;
    font-weight: light !important;
    line-height: 52px;
  }
  .subscribe-form {
    /*width:320px;*/
  }
  .subscribe-form input[type=email] {
    width: 75%;
  }
  .main-footer h2 {
    text-align: left;
  }
  body p.copyright-crafted {
    text-align: right;
    padding-right: 10px;
    font-size: 14px !important;
    font-family: 'Open Sans' !important;
    color: #8a8c8c !important;
  }
}
@media (min-width: 1200px) {
  /* HOME PAGE */
  /* ABOUT PAGE */
  /* AWARDS */
  .subscribe-form input[type=email] {
    padding: 20px;
  }
  .subscribe-form input[type=submit] {
    height: 63px;
    width: 63px;
  }
  .show-on-mobile {
    display: none;
  }
  .hide-on-mobile {
    display: block;
  }
  .sanc-img {
    width: 47%;
  }
  .sanctuary-list {
    /*max-width:460px!important;*/
    margin-top: -580px;
    margin-left: -20px;
  }
  .about-are-we-title {
    margin-left: -135px;
    padding-right: 170px !important;
  }
  #timeline .pink-vert-line {
    height: 1665px;
  }
}
@media (min-width: 1300px) {
  #timeline .pink-vert-line {
    height: 1662px;
  }
}
@media (min-width: 1500px) {
  /* AWARDS */
  #timeline .pink-vert-line {
    height: 1662px;
  }
}
@media (min-width: 2000px) {
  /* ABOUT PAGE */
  .about-are-we-title {
    margin-left: -135px;
    padding-right: 300px;
  }
}
